[
  {
    "chunk_id": 5,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AddressReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"e9328667-edce-49cd-a5a4-504884a5094f\" x=\"0\" y=\"2\" width=\"15\" height=\"10\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1c766997-5272-480b-935f-cf519342a2a1\" positionType=\"Float\" x=\"20\" y=\"2\" width=\"80\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.json.path\" value=\"customers.Name\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"919d119f-31d8-4631-b19c-555f21ef3e5e\" positionType=\"Float\" x=\"105\" y=\"2\" width=\"70\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.json.path\" value=\"customers.Street\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AddressReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AddressReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"e9328667-edce-49cd-a5a4-504884a5094f\" x=\"0\" y=\"2\" width=\"15\" height=\"10\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1c766997-5272-480b-935f-cf519342a2a1\" positionType=\"Float\" x=\"20\" y=\"2\" width=\"80\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.json.path\" value=\"customers.Name\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"919d119f-31d8-4631-b19c-555f21ef3e5e\" positionType=\"Float\" x=\"105\" y=\"2\" width=\"70\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.json.path\" value=\"customers.Street\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AddressReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AddressReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"e9328667-edce-49cd-a5a4-504884a5094f\" x=\"0\" y=\"2\" width=\"15\" height=\"10\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1c766997-5272-480b-935f-cf519342a2a1\" positionType=\"Float\" x=\"20\" y=\"2\" width=\"80\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.json.path\" value=\"customers.Name\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"919d119f-31d8-4631-b19c-555f21ef3e5e\" positionType=\"Float\" x=\"105\" y=\"2\" width=\"70\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.json.path\" value=\"customers.Street\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AddressReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AddressReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"e9328667-edce-49cd-a5a4-504884a5094f\" x=\"0\" y=\"2\" width=\"15\" height=\"10\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1c766997-5272-480b-935f-cf519342a2a1\" positionType=\"Float\" x=\"20\" y=\"2\" width=\"80\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.json.path\" value=\"customers.Name\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"919d119f-31d8-4631-b19c-555f21ef3e5e\" positionType=\"Float\" x=\"105\" y=\"2\" width=\"70\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.json.path\" value=\"customers.Street\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AddressReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AddressReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"e9328667-edce-49cd-a5a4-504884a5094f\" x=\"0\" y=\"2\" width=\"15\" height=\"10\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1c766997-5272-480b-935f-cf519342a2a1\" positionType=\"Float\" x=\"20\" y=\"2\" width=\"80\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.json.path\" value=\"customers.Name\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"919d119f-31d8-4631-b19c-555f21ef3e5e\" positionType=\"Float\" x=\"105\" y=\"2\" width=\"70\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.json.path\" value=\"customers.Street\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AddressReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AddressReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"e9328667-edce-49cd-a5a4-504884a5094f\" x=\"0\" y=\"2\" width=\"15\" height=\"10\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1c766997-5272-480b-935f-cf519342a2a1\" positionType=\"Float\" x=\"20\" y=\"2\" width=\"80\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.json.path\" value=\"customers.Name\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"919d119f-31d8-4631-b19c-555f21ef3e5e\" positionType=\"Float\" x=\"105\" y=\"2\" width=\"70\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.json.path\" value=\"customers.Street\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AddressReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AddressReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"e9328667-edce-49cd-a5a4-504884a5094f\" x=\"0\" y=\"2\" width=\"15\" height=\"10\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1c766997-5272-480b-935f-cf519342a2a1\" positionType=\"Float\" x=\"20\" y=\"2\" width=\"80\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.json.path\" value=\"customers.Name\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"919d119f-31d8-4631-b19c-555f21ef3e5e\" positionType=\"Float\" x=\"105\" y=\"2\" width=\"70\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.json.path\" value=\"customers.Street\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AddressReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AddressReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"e9328667-edce-49cd-a5a4-504884a5094f\" x=\"0\" y=\"2\" width=\"15\" height=\"10\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1c766997-5272-480b-935f-cf519342a2a1\" positionType=\"Float\" x=\"20\" y=\"2\" width=\"80\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.json.path\" value=\"customers.Name\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"919d119f-31d8-4631-b19c-555f21ef3e5e\" positionType=\"Float\" x=\"105\" y=\"2\" width=\"70\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.json.path\" value=\"customers.Street\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AddressReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AddressReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"e9328667-edce-49cd-a5a4-504884a5094f\" x=\"0\" y=\"2\" width=\"15\" height=\"10\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1c766997-5272-480b-935f-cf519342a2a1\" positionType=\"Float\" x=\"20\" y=\"2\" width=\"80\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.json.path\" value=\"customers.Name\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"919d119f-31d8-4631-b19c-555f21ef3e5e\" positionType=\"Float\" x=\"105\" y=\"2\" width=\"70\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.json.path\" value=\"customers.Street\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AddressReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AddressReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"e9328667-edce-49cd-a5a4-504884a5094f\" x=\"0\" y=\"2\" width=\"15\" height=\"10\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1c766997-5272-480b-935f-cf519342a2a1\" positionType=\"Float\" x=\"20\" y=\"2\" width=\"80\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.json.path\" value=\"customers.Name\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"919d119f-31d8-4631-b19c-555f21ef3e5e\" positionType=\"Float\" x=\"105\" y=\"2\" width=\"70\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.json.path\" value=\"customers.Street\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AddressReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AddressReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"e9328667-edce-49cd-a5a4-504884a5094f\" x=\"0\" y=\"2\" width=\"15\" height=\"10\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1c766997-5272-480b-935f-cf519342a2a1\" positionType=\"Float\" x=\"20\" y=\"2\" width=\"80\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.json.path\" value=\"customers.Name\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"919d119f-31d8-4631-b19c-555f21ef3e5e\" positionType=\"Float\" x=\"105\" y=\"2\" width=\"70\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.json.path\" value=\"customers.Street\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AddressReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AddressReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"e9328667-edce-49cd-a5a4-504884a5094f\" x=\"0\" y=\"2\" width=\"15\" height=\"10\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1c766997-5272-480b-935f-cf519342a2a1\" positionType=\"Float\" x=\"20\" y=\"2\" width=\"80\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.json.path\" value=\"customers.Name\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"919d119f-31d8-4631-b19c-555f21ef3e5e\" positionType=\"Float\" x=\"105\" y=\"2\" width=\"70\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.json.path\" value=\"customers.Street\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AddressReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AddressReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"e9328667-edce-49cd-a5a4-504884a5094f\" x=\"0\" y=\"2\" width=\"15\" height=\"10\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1c766997-5272-480b-935f-cf519342a2a1\" positionType=\"Float\" x=\"20\" y=\"2\" width=\"80\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.json.path\" value=\"customers.Name\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"919d119f-31d8-4631-b19c-555f21ef3e5e\" positionType=\"Float\" x=\"105\" y=\"2\" width=\"70\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.json.path\" value=\"customers.Street\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AddressReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AddressReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"e9328667-edce-49cd-a5a4-504884a5094f\" x=\"0\" y=\"2\" width=\"15\" height=\"10\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1c766997-5272-480b-935f-cf519342a2a1\" positionType=\"Float\" x=\"20\" y=\"2\" width=\"80\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.json.path\" value=\"customers.Name\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"919d119f-31d8-4631-b19c-555f21ef3e5e\" positionType=\"Float\" x=\"105\" y=\"2\" width=\"70\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.json.path\" value=\"customers.Street\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AddressReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AddressReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"e9328667-edce-49cd-a5a4-504884a5094f\" x=\"0\" y=\"2\" width=\"15\" height=\"10\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1c766997-5272-480b-935f-cf519342a2a1\" positionType=\"Float\" x=\"20\" y=\"2\" width=\"80\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.json.path\" value=\"customers.Name\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"919d119f-31d8-4631-b19c-555f21ef3e5e\" positionType=\"Float\" x=\"105\" y=\"2\" width=\"70\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.json.path\" value=\"customers.Street\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AddressReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AddressReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"e9328667-edce-49cd-a5a4-504884a5094f\" x=\"0\" y=\"2\" width=\"15\" height=\"10\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1c766997-5272-480b-935f-cf519342a2a1\" positionType=\"Float\" x=\"20\" y=\"2\" width=\"80\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.json.path\" value=\"customers.Name\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"919d119f-31d8-4631-b19c-555f21ef3e5e\" positionType=\"Float\" x=\"105\" y=\"2\" width=\"70\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.json.path\" value=\"customers.Street\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AddressReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AddressReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"e9328667-edce-49cd-a5a4-504884a5094f\" x=\"0\" y=\"2\" width=\"15\" height=\"10\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1c766997-5272-480b-935f-cf519342a2a1\" positionType=\"Float\" x=\"20\" y=\"2\" width=\"80\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.json.path\" value=\"customers.Name\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"919d119f-31d8-4631-b19c-555f21ef3e5e\" positionType=\"Float\" x=\"105\" y=\"2\" width=\"70\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.json.path\" value=\"customers.Street\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AddressReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AddressReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"e9328667-edce-49cd-a5a4-504884a5094f\" x=\"0\" y=\"2\" width=\"15\" height=\"10\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1c766997-5272-480b-935f-cf519342a2a1\" positionType=\"Float\" x=\"20\" y=\"2\" width=\"80\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.json.path\" value=\"customers.Name\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"919d119f-31d8-4631-b19c-555f21ef3e5e\" positionType=\"Float\" x=\"105\" y=\"2\" width=\"70\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.json.path\" value=\"customers.Street\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AddressReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AddressReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"e9328667-edce-49cd-a5a4-504884a5094f\" x=\"0\" y=\"2\" width=\"15\" height=\"10\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1c766997-5272-480b-935f-cf519342a2a1\" positionType=\"Float\" x=\"20\" y=\"2\" width=\"80\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.json.path\" value=\"customers.Name\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"919d119f-31d8-4631-b19c-555f21ef3e5e\" positionType=\"Float\" x=\"105\" y=\"2\" width=\"70\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.json.path\" value=\"customers.Street\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AddressReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AddressReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"e9328667-edce-49cd-a5a4-504884a5094f\" x=\"0\" y=\"2\" width=\"15\" height=\"10\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1c766997-5272-480b-935f-cf519342a2a1\" positionType=\"Float\" x=\"20\" y=\"2\" width=\"80\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.json.path\" value=\"customers.Name\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"919d119f-31d8-4631-b19c-555f21ef3e5e\" positionType=\"Float\" x=\"105\" y=\"2\" width=\"70\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.json.path\" value=\"customers.Street\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AddressReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  }
]